$('.checklist_listing').empty().html("<%= j(render partial: '/checklists/list_checklists') %>")
// setTimeOut(function(){
var id = $('.article-content').children('div.tabbar').children('ul.nav-tabs').children('li.active').children('a').attr('href')
    // var active_tab = $('.nav-tabs li.active a')
$('.checklist_listing').children('div'+id).addClass('active')
$('.parent_checklist').each(function(){
    console.log('1');
    console.log($(this))
    if($(this).hasClass('active')){
        var id = $(this).data('id')
        $('input.child_checklist.child_'+id).each(function(){
            console.log(2);
            console.log(this);
            $(this).attr('checked', 'checked')
        })
        $(this).attr('checked', 'checked')
    }
})
$('.child_checklist').each(function(){
    if($(this).hasClass('active')){
        $(this).attr('checked', 'checked')
    }
})
// }, 50)

<%# end %>
// }, 100)
// // .addClass('active')
delete_checklist()
add_main_checklist()
add_sub_checklist()
edit_checklist()
mark_checklist()
cancel_checklist_edit(is_checked)
